@charset "utf-8";
/* CSS Document */

body {
	background-color: #CCCCCC;
	font-family:"宋体";
	font-size:12px;
}


/*---------首页-------------------*/

.heixian{
	width:100%;
	height:1px;
	border:solid #F76E6E;
	}
	

	
.jiangexian{
	width:1px;
	height:150px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #CCCCCC;
	border-right-style: none;
	}
.biankuang{
	border:solid 1px #CCCCCC;
	}
.xbk{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
	}
.zlianxiwomen{
	border:solid 1px #CCCCCC;
	width:160px;
	height:149px;
	background-image: url(img/contact-bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding:5px;
	}
	
	/*------产品页面-------------------*/
	.xuxian{
	height:1px;
	width:100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	}
	/*文本框*/
	.shuliang
	{
	padding: 2px;
	height: 20px;
	width: 20px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: double;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: double;
	border-top-color: #999999;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #999999;
	}
	
		.xundan
	{
	padding: 2px;
	
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: double;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: double;
	border-top-color: #999999;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #999999;
	}
	
/*----------------------------news---------------*/
ul.date{
	width:360px; 
	padding:10px; margin-left:8px;
	}
ul.date li{
	display:block;
	list-style-image: url(img/arrow.jpg);
	list-style-type: none;
	line-height: 24px;
	list-style-position: outside;
	
	}
	
.more{
	float:right;

	}
	a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}